/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.tfn-card{
padding-left:5%;
color:#ffffff;
}
.tfn-card-heading{
 font-size:30px;
 margin-bottom:0px;
color:#ffffff;
font-weight:bold;
}
.tfn-card-tagline{
font-size:18px;
color:#ffffff;
}
a.tfn-card-number{
font-size: 18px;font-weight:bold;color: #fff;display: list-item;border: 1px solid gray;width: 316px;padding: 5px;list-style-type: none;margin-bottom: 10px;text-align:center;
}
a.tfn-card-number:hover{text-decoration:none;color:#ea9629}
@media (max-width: 1024px){
.blog-banner{
    justify-content: center !important;
 }
.tfn-card{
padding-left:0%;
}
.blog-banner p{
text-align:center;
}
a.tfn-card-number{
font-size: 16px;
width:280px;
}
}